# This file created by conda-build 3.22.0
# meta.yaml template originally from:
# /feedstock/recipe, last modified Tue Nov 15 08:42:39 2022
# ------------------------------------------------

package:
  name: widgetsnbextension
  version: 4.0.3
source:
  sha256: 34824864c062b0b3030ad78210db5ae6a3960dfb61d5b27562d6631774de0286
  url: https://pypi.io/packages/source/w/widgetsnbextension/widgetsnbextension-4.0.3.tar.gz
build:
  number: '0'
  script: /croot/widgetsnbextension_1668501763608/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol/bin/python
    -m pip install . --no-deps -vvv
  string: py39h06a4308_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - ca-certificates 2022.10.11 h06a4308_0
    - certifi 2022.9.24 py39h06a4308_0
    - deprecation 2.1.0 pyhd3eb1b0_0
    - jupyter-packaging 0.12.0 py39h06a4308_0
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.3 he6710b0_2
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - ncurses 6.3 h5eee18b_3
    - openssl 1.1.1s h7f8727e_0
    - packaging 21.3 pyhd3eb1b0_0
    - pip 22.2.2 py39h06a4308_0
    - pyparsing 3.0.9 py39h06a4308_0
    - python 3.9.15 haa1d7c7_0
    - readline 8.2 h5eee18b_0
    - setuptools 65.5.0 py39h06a4308_0
    - sqlite 3.39.3 h5082296_0
    - tk 8.6.12 h1ccaba5_0
    - tomlkit 0.11.1 py39h06a4308_0
    - tzdata 2022f h04d1e81_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.6 h5eee18b_0
    - zlib 1.2.13 h5eee18b_0
  run:
    - python >=3.9,<3.10.0a0
test:
  commands:
    - pip check
  imports:
    - widgetsnbextension
  requires:
    - pip
about:
  description: 'Interactive Jupyter widgets for the classic Jupyter Notebook application.

    This package provides the necessary JavaScript controls in the Jupyter Notebook
    that communicate with the widget objects in the kernel.

    '
  dev_url: https://github.com/jupyter-widgets/ipywidgets/tree/master/python/widgetsnbextension
  doc_url: https://pypi.python.org/pypi/widgetsnbextension
  home: https://ipython.org
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE
  summary: Interactive Widgets for Jupyter
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: aafcb555-c292-4cf6-8005-4008f5d81b05
  recipe-maintainers:
    - SylvainCorlay
    - jakirkham
    - jasongrout
    - minrk
    - ocefpaf
    - pbugnion
    - pelson
    - willingc
  remote_url: git@github.com:AnacondaRecipes/widgetsnbextension-feedstock.git
  sha: fbcd96c33a171c7b8e35fc4d64b4a9148987b0d7
